
*, *:before, *:after {
	  margin: 0;
      padding: 0;
	  font-family: 'Open Sans';
      font-weight: 200;
      color: #585858;
	  text-decoration: none !important;
      -webkit-box-sizing: border-box !important;
      -ms-box-sizing: border-box !important;
      box-sizing: border-box !important;
      font-size: 14px;
      line-height: 20px;
    }




html, body {
  color: #8A8A8A;
  width: 100%;
height: 100%;
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

#container {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
}

.front-main, .front-main:hover {
    overflow: hidden;
}



.clearfix::after {
  content: "";
  clear: both;
  display: table;
}



p {
	font-size: 1em;
	line-height: 1.55em;
}

a {
	font-size: 1em;
	color: #585858;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

a:hover {
	color: black;
}

h1,h2,h3,h4,h4,h5,h6 {
	font-weight: 100;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}





h1 { font-size: 1.75rem; }
h2 { font-size: 1.3rem; }
h3 { font-size: 1.25rem;}
h4 { font-size: 1rem;}
h5 { font-size: .75rem;}
h6 { font-size: .5rem;}

.gallery {
	width: 100%;
	display: block;
    float: left;
}

.gallery-stories {
	width: 100%;
	display: inline-block;
}

.hero-logo {
	z-index: 100;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 20%;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	
}

@media only screen and (min-width: 740px) and (max-width: 1024px) {
    
    .hero-logo {
	width: 20%;
	
}
    .gallery-stories {
	width: 70%;
	
}
}



@media only screen and (min-width: 1025px) {
	.gallery {
		float: right;
		width: 80%;
	}
	
	.gallery-stories {
	width: 70%;
	
}
    
  
    
}


